CVE-2006-6421

2006-12-10T11:28:00
ID CVE-2006-6421
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:48:00

Description

Cross-site scripting (XSS) vulnerability in the private message box implementation (privmsg.php) in phpBB 2.0.x allows remote authenticated users to inject arbitrary web script or HTML via the "Message body" field in a message to a non-existent user.